man(7)

NAME
jmeshlib - triangular surface mesh cleaning and repairing

SYNOPSIS
jmeshlib input.off output.off

DESCRIPTION
The jmeshlib utility is a surface mesh repairing and cleaning utility written by Marco Attene (http://jmeshlib.sourceforge.net/). JMeshLib removes non-manifold vertices in a surface mesh and re-orient the triangles in a consistent node order.

This program accepts the following input parameters:

input.off|(required)
    The input surface mesh in the OFF format

output.off|(required)
    The cleaned surface mesh are saved as output.off

SEE ALSO
cgalmesh(7), cgalsurf(7), cgalsimp2(7), cgalpoly(7), cork(7), meshfix(7)

AUTHOR
Marco Attene (attene@ge.imati.cnr.it)